<!DOCTYPE html>
<html lang="pt-BR">

<head>

    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="style.css">
    <link rel="shortcut icon" href="../../../../../../../../favicon.ico" type="image/x-icon">

    <title>Alistamento Militar</title>

</head>

<body>

    <div class="container">

        <h1>Alistamento Militar</h1>

        <label for="input1"> Informe sua data de nascimento:
            <input id="input1" type="date" data-birthdate>
        </label>

        <button class="send-button" data-send-button type="submit">Enviar</button>

        <div id="div-result" data-result></div> 

    </div>
    
    <script type="text/javascript" src="http://code.jquery.com/jquery-1.5.js"></script>
    <script src="ex039.js"></script>
</body>

</html>
